actions: []
api_documentation: http://docs.ros.org/en/noetic/api/moveit_chomp_optimizer_adapter/html
authors: Raghavender Sahdev <raghavendersahdev@gmail.com>
brief: ''
bugtracker: ''
depends:
- catkin
- chomp_motion_planner
- moveit_core
- pluginlib
depends_on: []
description: MoveIt planning request adapter utilizing chomp for solution optimization
doc_job: https://build.ros.org/view/Ndoc/job/Ndoc__moveit__ubuntu_focal_amd64
has_changelog_rst: true
license: BSD
maintainer_status: maintained
maintainers: Raghavender Sahdev <raghavendersahdev@gmail.com>, MoveIt Release Team
  <moveit_releasers@googlegroups.com>
msgs: []
package_type: package
release_jobs:
- https://build.ros.org/view/Nsrc_uF/job/Nsrc_uF__moveit_chomp_optimizer_adapter__ubuntu_focal__source
- https://build.ros.org/view/Nbin_uF64/job/Nbin_uF64__moveit_chomp_optimizer_adapter__ubuntu_focal_amd64__binary
- https://build.ros.org/view/Nbin_ufhf_uFhf/job/Nbin_ufhf_uFhf__moveit_chomp_optimizer_adapter__ubuntu_focal_armhf__binary
- https://build.ros.org/view/Nbin_ufv8_uFv8/job/Nbin_ufv8_uFv8__moveit_chomp_optimizer_adapter__ubuntu_focal_arm64__binary
repo_name: moveit
repo_url: ''
srvs: []
timestamp: 1714213128.4720426
url: ''
vcs: git
vcs_uri: https://github.com/ros-planning/moveit.git
vcs_version: noetic-devel
